export interface IMqlQueryStore {
    set: (id: string, value: any) => void;
    get: (id: string) => any;
    dump: () => {
        [key: string]: any;
    };
    clear: () => void;
}
declare class MqlQueryStore implements IMqlQueryStore {
    private store;
    private timeSet;
    private trimStore;
    set: (id: string, value: any) => void;
    get: (id: string) => any;
    dump: () => {
        [key: string]: any;
    };
    clear: () => void;
}
export default MqlQueryStore;
